
const templates = require('./_templates.js');

module.exports.exec = function(req) {
    return {
        status: 404,
        body: templates.header("Mimou - Lost", ["style.css"])
            + `<section class="maci-wrapper fixed-width"><div class="maci-content">
            <header id="err404Header"></header>
            <div id="err404Text"></div>
            <footer id="err404Footer"></footer>
            </div></section>`
            +templates.footer(["err.min.js"])
    };
};

